---
bunkerweb_image: "docker.io/bunkerity/bunkerweb"
# https://hub.docker.com/r/bunkerity/bunkerweb/tags
bunkerweb_version: "1.4.5"
app_user: app
app_user_home_dir: "/home/{{ app_user }}"
volume_root_dir: "{{ app_user_home_dir }}/volumes"
nginx_data_path: "{{ volume_root_dir }}/nginx"
letsencrypt_test_environment: true
use_lets_encrypt_staging: "{{ letsencrypt_test_environment | ternary('yes', 'no') }}"
letsencrypt: false
use_lets_encrypt: "{{ letsencrypt | ternary('yes', 'no') }}"
email_lets_encrypt: "contact@example.org"
redirect_http_to_https: "no"
nginx_internal_http_port: 8080
nginx_internal_https_port: 8443

base_domain: "example.org"
url_accent: "accent.{{ base_domain }}"
url_adguard: "adguard.{{ base_domain }}"
url_affine: "affine.{{ base_domain }}"
url_authelia: "authelia.{{ base_domain }}"
url_collabora: "collabora.{{ base_domain }}"
url_erxes: "erxes.{{ base_domain }}"
url_fider: "fider.{{ base_domain }}"
url_gitlab: "gitlab.{{ base_domain }}"
url_glitchtip: "glitchtip.{{ base_domain }}"
url_lldap: "lldap.{{ base_domain }}"
url_mailserver: "mailserver.{{ base_domain }}"
url_mattermost: "mattermost.{{ base_domain }}"
url_microtik: "microtik.{{ base_domain }}"
url_navidrome: "navidrome.{{ base_domain }}"
url_nextcloud: "nextcloud.{{ base_domain }}"
url_openproject: "openproject.{{ base_domain }}"
url_penpot: "penpot.{{ base_domain }}"
url_photoviewer: "photoviewer.{{ base_domain }}"
url_piler: "piler.{{ base_domain }}"
url_plausible: "plausible.{{ base_domain }}"
url_shadowsocks: "shadowsocks.{{ base_domain }}"
url_statping: "statping.{{ base_domain }}"
url_vaultwarden: "vaultwarden.{{ base_domain }}"
url_wiki: "wiki.{{ base_domain }}"
